<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE menu:menubar PUBLIC "-//OpenOffice.org//DTD OfficeDocument 1.0//EN" "menubar.dtd">
<menu:menubar xmlns:menu="http://openoffice.org/2001/menu" menu:id="menubar">
 <menu:menu menu:id="slot:5510" menu:label="~File">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:5537" menu:helpid="5537" menu:label="~New"/>
   <menu:menuitem menu:id="slot:5501" menu:helpid="5501" menu:label="~Open..."/>
   <menu:menuitem menu:id="slot:6381" menu:helpid="6381" menu:label="A~utoPilot"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5503" menu:helpid="5503" menu:label="~Close"/>
   <menu:menuitem menu:id="slot:5505" menu:helpid="5505" menu:label="~Save"/>
   <menu:menuitem menu:id="slot:5502" menu:helpid="5502" menu:label="Save ~As..."/>
   <menu:menuitem menu:id="slot:5309" menu:helpid="5309" menu:label="Sa~ve All"/>
   <menu:menuitem menu:id="slot:5508" menu:helpid="5508" menu:label="Re~load"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:6583" menu:helpid="6583" menu:label="V~ersions..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5829" menu:helpid="5829" menu:label="Expor~t..."/>
   <menu:menuitem menu:id="slot:6673" menu:helpid="6673" menu:label="Expor~t as PDF..."/>
   <menu:menu menu:id="slot:1" menu:label="Sen~d">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:5331" menu:helpid="5331" menu:label="Document as ~E-mail..."/>
     <menu:menuitem menu:id="slot:6672" menu:helpid="6672" menu:label="Document as P~DF Attachment..."/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:20004" menu:helpid="20004" menu:label="Create Master ~Document"/>
     <menu:menuitem menu:id="slot:20040" menu:helpid="20040" menu:label="Create ~HTML Document"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:20036" menu:helpid="20036" menu:label="Outline to ~Presentation"/>
     <menu:menuitem menu:id="slot:20037" menu:helpid="20037" menu:label="Outline to ~Clipboard"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:21612" menu:helpid="21612" menu:label="Create A~utoAbstract..."/>
     <menu:menuitem menu:id="slot:21613" menu:helpid="21613" menu:label="AutoAbst~ract to Presentation..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5535" menu:helpid="5535" menu:label="Propert~ies..."/>
   <menu:menu menu:id="slot:2" menu:label="~Templates">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:5540" menu:helpid="5540" menu:label="~Organize..."/>
     <menu:menuitem menu:id="slot:6655" menu:helpid="6655" menu:label="~Address Book Source..."/>
     <menu:menuitem menu:id="slot:5538" menu:helpid="5538" menu:label="~Save..."/>
     <menu:menuitem menu:id="slot:5594" menu:helpid="5594" menu:label="~Edit..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5325" menu:helpid="5325" menu:label="Pa~ge Preview"/>
   <menu:menuitem menu:id="slot:5504" menu:helpid="5504" menu:label="~Print..."/>
   <menu:menuitem menu:id="slot:5302" menu:helpid="5302" menu:label="P~rinter Settings..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5300" menu:helpid="5300" menu:label="E~xit"/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:1" menu:label="~Edit">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:5701" menu:helpid="5701" menu:label="Can&apos;t ~Undo"/>
   <menu:menuitem menu:id="slot:5700" menu:helpid="5700" menu:label="~Can&apos;t Restore"/>
   <menu:menuitem menu:id="slot:5702" menu:helpid="5702" menu:label="~Repeat"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5710" menu:helpid="5710" menu:label="Cu~t"/>
   <menu:menuitem menu:id="slot:5711" menu:helpid="5711" menu:label="~Copy"/>
   <menu:menuitem menu:id="slot:5712" menu:helpid="5712" menu:label="~Paste"/>
   <menu:menuitem menu:id="slot:20114" menu:helpid="20114" menu:label="Paste ~Special..."/>
   <menu:menuitem menu:id="slot:20989" menu:helpid="20989" menu:label="~Select Text"/>
   <menu:menuitem menu:id="slot:5723" menu:helpid="5723" menu:label="Select ~All"/>
   <menu:menuseparator/>
   <menu:menu menu:id="slot:1" menu:label="Chan~ges">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:21825" menu:helpid="21825" menu:label="~Record"/>
     <menu:menuitem menu:id="slot:21823" menu:helpid="21823" menu:label="~Protect Records..."/>
     <menu:menuitem menu:id="slot:21826" menu:helpid="21826" menu:label="~Show"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:21829" menu:helpid="21829" menu:label="~Accept or Reject..."/>
     <menu:menuitem menu:id="slot:21827" menu:helpid="21827" menu:label="~Comment..."/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:6587" menu:helpid="6587" menu:label="~Merge Document..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:6586" menu:helpid="6586" menu:label="Compar~e Document..."/>
   <menu:menuitem menu:id="slot:5961" menu:helpid="5961" menu:label="~Find &amp; Replace..."/>
   <menu:menuitem menu:id="slot:10366" menu:helpid="10366" menu:label="~Navigator"/>
   <menu:menuitem menu:id="slot:20620" menu:helpid="20620" menu:label="AutoTe~xt..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20309" menu:helpid="20309" menu:label="Exc~hange Database..."/>
   <menu:menuitem menu:id="slot:20104" menu:helpid="20104" menu:label="F~ields..."/>
   <menu:menuitem menu:id="slot:20162" menu:helpid="20162" menu:label="Footnote~..."/>
   <menu:menuitem menu:id="slot:20123" menu:helpid="20123" menu:label="Index Entr~y..."/>
   <menu:menuitem menu:id="slot:21833" menu:helpid="21833" menu:label="~Bibliography Entry..."/>
   <menu:menuitem menu:id="slot:21835" menu:helpid="21835" menu:label="H~yperlink"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20109" menu:helpid="20109" menu:label="Lin~ks..."/>
   <menu:menuitem menu:id="slot:6314" menu:helpid="6314" menu:label="P~lug-in"/>
   <menu:menuitem menu:id="slot:10371" menu:helpid="10371" menu:label="I~mageMap"/>
   <menu:menuitem menu:id="slot:5575" menu:helpid="5575" menu:label="~Object"/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:2" menu:label="~View">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:10000" menu:helpid="10000" menu:label="~Zoom..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:6660" menu:helpid="6660" menu:label="~Data Sources"/>
   <menu:menuseparator/>
   <menu:menu menu:id="slot:1" menu:label="~Toolbars">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:5910" menu:helpid="5910" menu:label="~Function Bar"/>
     <menu:menuitem menu:id="slot:5905" menu:helpid="5905" menu:label="~Object Bar"/>
     <menu:menuitem menu:id="slot:5909" menu:helpid="5909" menu:label="Main ~Toolbar"/>
     <menu:menuitem menu:id="slot:10360" menu:helpid="10360" menu:label="~Hyperlink Bar"/>
     <menu:menuitem menu:id="slot:20128" menu:helpid="20128" menu:label="Fo~rmula Bar"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:5908" menu:helpid="5908" menu:label="Customi~ze..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:20211" menu:helpid="20211" menu:label="~Ruler"/>
   <menu:menuitem menu:id="slot:5920" menu:helpid="5920" menu:label="~Status Bar"/>
   <menu:menuitem menu:id="slot:6680" menu:helpid="6680" menu:label="~Input Method Status"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20214" menu:helpid="20214" menu:label="Te~xt Boundaries"/>
   <menu:menuitem menu:id="slot:20225" menu:helpid="20225" menu:label="Fie~ld Shadings"/>
   <menu:menuitem menu:id="slot:20226" menu:helpid="20226" menu:label="~Fields"/>
   <menu:menuitem menu:id="slot:20224" menu:helpid="20224" menu:label="~Nonprinting Characters"/>
   <menu:menuitem menu:id="slot:20242" menu:helpid="20242" menu:label="~Hidden Paragraphs"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:6313" menu:helpid="6313" menu:label="~Online Layout"/>
   <menu:menuitem menu:id="slot:5627" menu:helpid="5627" menu:label="F~ull Screen"/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:3" menu:label="~Insert">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:20304" menu:helpid="20304" menu:label="Manual ~Break..."/>
   <menu:menu menu:id="slot:1" menu:label="Fiel~ds">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:20392" menu:helpid="20392" menu:label="~Date"/>
     <menu:menuitem menu:id="slot:20393" menu:helpid="20393" menu:label="~Time"/>
     <menu:menuitem menu:id="slot:20394" menu:helpid="20394" menu:label="~Page Number"/>
     <menu:menuitem menu:id="slot:20395" menu:helpid="20395" menu:label="Page ~Count"/>
     <menu:menuitem menu:id="slot:20396" menu:helpid="20396" menu:label="~Subject"/>
     <menu:menuitem menu:id="slot:20397" menu:helpid="20397" menu:label="~Title"/>
     <menu:menuitem menu:id="slot:20398" menu:helpid="20398" menu:label="~Author"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:20308" menu:helpid="20308" menu:label="~Other..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:20328" menu:helpid="20328" menu:label="S~pecial Character..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20345" menu:helpid="20345" menu:label="~Section..."/>
   <menu:menuitem menu:id="slot:5678" menu:helpid="5678" menu:label="~Hyperlink"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:21413" menu:helpid="21413" menu:label="He~ader"/>
   <menu:menuitem menu:id="slot:21414" menu:helpid="21414" menu:label="Foote~r"/>
   <menu:menuitem menu:id="slot:20312" menu:helpid="20312" menu:label="Footnote~..."/>
   <menu:menuitem menu:id="slot:20310" menu:helpid="20310" menu:label="Captio~n..."/>
   <menu:menuitem menu:id="slot:20302" menu:helpid="20302" menu:label="Bookmar~k..."/>
   <menu:menuitem menu:id="slot:20313" menu:helpid="20313" menu:label="~Cross-reference..."/>
   <menu:menuitem menu:id="slot:20329" menu:helpid="20329" menu:label="Not~e..."/>
   <menu:menuitem menu:id="slot:21410" menu:helpid="21410" menu:label="S~cript..."/>
   <menu:menu menu:id="slot:2" menu:label="Inde~xes and Tables">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:20335" menu:helpid="20335" menu:label="~Entry..."/>
     <menu:menuitem menu:id="slot:21420" menu:helpid="21420" menu:label="~Indexes and Tables..."/>
     <menu:menuitem menu:id="slot:21421" menu:helpid="21421" menu:label="~Bibliography Entry..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:21050" menu:helpid="21050" menu:label="En~velope..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20334" menu:helpid="20334" menu:label="Fra~me..."/>
   <menu:menuitem menu:id="slot:20330" menu:helpid="20330" menu:label="~Table..."/>
   <menu:menuitem menu:id="slot:21411" menu:helpid="21411" menu:label="Hori~zontal Ruler..."/>
   <menu:menu menu:id="slot:3" menu:label="~Graphics">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:10241" menu:helpid="10241" menu:label="From ~File..."/>
     <menu:menu menu:id="slot:1" menu:label="Scan">
      <menu:menupopup>
       <menu:menuitem menu:id="slot:10331" menu:helpid="10331" menu:label="~Select Source..."/>
       <menu:menuitem menu:id="slot:10332" menu:helpid="10332" menu:label="~Request..."/>
      </menu:menupopup>
     </menu:menu>
    </menu:menupopup>
   </menu:menu>
   <menu:menu menu:id="slot:4" menu:label="~Object">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:5561" menu:helpid="5561" menu:label="~OLE Object..."/>
     <menu:menuitem menu:id="slot:5672" menu:helpid="5672" menu:label="~Plug-in..."/>
     <menu:menuitem menu:id="slot:5676" menu:helpid="5676" menu:label="~Sound..."/>
     <menu:menuitem menu:id="slot:5677" menu:helpid="5677" menu:label="~Video..."/>
     <menu:menuitem menu:id="slot:5673" menu:helpid="5673" menu:label="~Applet..."/>
     <menu:menuitem menu:id="slot:20369" menu:helpid="20369" menu:label="~Formula"/>
     <menu:menuitem menu:id="slot:10140" menu:helpid="10140" menu:label="~Chart..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:5563" menu:helpid="5563" menu:label="Float~ing Frame"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5532" menu:helpid="5532" menu:label="~File..."/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:5780" menu:label="F~ormat">
  <menu:menupopup/>
 </menu:menu>
 <menu:menu menu:id="slot:6677" menu:label="~Tools">
  <menu:menupopup>
   <menu:menu menu:id="slot:1" menu:label="~Spellcheck">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:20622" menu:helpid="20622" menu:label="~Check..."/>
     <menu:menuitem menu:id="slot:12021" menu:helpid="12021" menu:label="~AutoSpellcheck"/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:10959" menu:helpid="10959" menu:label="Hangul/Han~ja Conversion"/>
   <menu:menuitem menu:id="slot:20603" menu:helpid="20603" menu:label="~Thesaurus..."/>
   <menu:menuitem menu:id="slot:20605" menu:helpid="20605" menu:label="~Hyphenation..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:10424" menu:helpid="10424" menu:label="~AutoCorrect/AutoFormat..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20612" menu:helpid="20612" menu:label="Outline ~Numbering..."/>
   <menu:menuitem menu:id="slot:20602" menu:helpid="20602" menu:label="~Line Numbering..."/>
   <menu:menuitem menu:id="slot:20468" menu:helpid="20468" menu:label="~Footnotes..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5960" menu:helpid="5960" menu:label="~Gallery"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:10880" menu:helpid="10880" menu:label="~Bibliography Database"/>
   <menu:menuitem menu:id="slot:10882" menu:helpid="10882" menu:label="~Data Sources..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20364" menu:helpid="20364" menu:label="~Mail Merge..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:20500" menu:helpid="20500" menu:label="Te~xt &lt;-&gt; Table..."/>
   <menu:menuitem menu:id="slot:20614" menu:helpid="20614" menu:label="So~rt..."/>
   <menu:menuitem menu:id="slot:20615" menu:helpid="20615" menu:label="Calculat~e"/>
   <menu:menu menu:id="slot:2" menu:label="~Update">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:21828" menu:helpid="21828" menu:label="~Update All"/>
     <menu:menuseparator/>
     <menu:menuitem menu:id="slot:20126" menu:helpid="20126" menu:label="~Fields"/>
     <menu:menuitem menu:id="slot:21824" menu:helpid="21824" menu:label="~Links"/>
     <menu:menuitem menu:id="slot:21834" menu:helpid="21834" menu:label="All ~Charts"/>
     <menu:menuitem menu:id="slot:20654" menu:helpid="20654" menu:label="Current ~Index"/>
     <menu:menuitem menu:id="slot:20653" menu:helpid="20653" menu:label="~All Indexes and Tables"/>
     <menu:menuitem menu:id="slot:20161" menu:helpid="20161" menu:label="Page Formatting"/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuseparator/>
   <menu:menu menu:id="slot:3" menu:label="~Macros">
    <menu:menupopup>
     <menu:menuitem menu:id="slot:6669" menu:helpid="6669" menu:label="Record Macro"/>
     <menu:menuitem menu:id="slot:5959" menu:helpid="5959" menu:label="~Macro..."/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:10958" menu:helpid="10958" menu:label="~XML Filter Settings..."/>
   <menu:menuitem menu:id="slot:5904" menu:helpid="5904" menu:label="~Configure..."/>
   <menu:menu menu:id="slot:4" menu:label="Scripting Add-ons">
    <menu:menupopup>
     <menu:menuitem menu:id="macro:///ScriptBindingLibrary.ScriptBinding.ExecuteMenuBinding()" menu:label="Assign Script to ~Menu..."/>
     <menu:menuitem menu:id="macro:///ScriptBindingLibrary.ScriptBinding.ExecuteKeyBinding" menu:label="Assign Script to ~Key..."/>
     <menu:menuitem menu:id="macro:///ScriptBindingLibrary.ScriptBinding.ExecuteEventBinding()" menu:label="Assign Script to ~Event..."/>
     <menu:menuitem menu:id="macro:///ScriptBindingLibrary.ScriptBinding.ExecuteEditDebug" menu:label="Edit/De~bug Scripts..."/>
     <menu:menuitem menu:id="macro:///ScriptBindingLibrary.ScriptBinding.RefreshAllScripts()" menu:label="~Refresh All Scripts"/>
    </menu:menupopup>
   </menu:menu>
   <menu:menuitem menu:id="slot:31630" menu:helpid="31630" menu:label="~Options..."/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:5610" menu:label="~Window">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:5620" menu:helpid="5620" menu:label="~New Window"/>
   <menu:menuitem menu:id="slot:5621" menu:helpid="5621" menu:label="~Close Window"/>
   <menu:menuseparator/>
  </menu:menupopup>
 </menu:menu>
 <menu:menu menu:id="slot:5410" menu:label="~Help">
  <menu:menupopup>
   <menu:menuitem menu:id="slot:5401" menu:helpid="5401" menu:label="~Contents"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5962" menu:helpid="5962" menu:label="Help ~Agent"/>
   <menu:menuitem menu:id="slot:5404" menu:helpid="5404" menu:label="~Tips"/>
   <menu:menuitem menu:id="slot:5403" menu:helpid="5403" menu:label="~Extended Tips"/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:6683" menu:helpid="6683" menu:label="~Support"/>
   <menu:menuitem menu:id="slot:6537" menu:helpid="6537" menu:label="~Registration..."/>
   <menu:menuseparator/>
   <menu:menuitem menu:id="slot:5301" menu:helpid="5301" menu:label="A~bout OpenOffice.org..."/>
  </menu:menupopup>
 </menu:menu>
</menu:menubar>
